html{
    font-size: 16px;
    transition: all 0.3s;
    color: #707070;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    overflow: auto;
    font-family: Arial, "Helvetica Neue", Roboto, "Noto Sans", "PingFang TC", "Heiti TC", "Microsoft JhengHei", "PingFang SC", "Heiti SC", "Microsoft YaHei", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.classic{
    font-family: Georgia, "Times New Roman", serif;
    color: #707070;
}

h4{
    font-size: 18px;
}

h5{
    color: white;
}

h6{
    color: white;
    margin-bottom: 0;
    line-height: 1.3em;
}

p{
    margin-bottom:0px;
}

a{
    font-size: 16px;
    color: #707070;
    text-decoration: none;
    transition: all 0.3s;
}

a:hover{
    opacity: 0.7;
    color: #707070;
    text-decoration: none;
}

ul{
    margin-bottom: 0;
}

.search{
    position: fixed;
    z-index: 8888;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    align-items: center;
    justify-content: center;
    opacity: 1;
    display: flex;
}

.dem-click{
    position: fixed;
    z-index: 8889;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
}
.button-container button{
    background: none;
    color: #9F090F;
    border: none;
}

.red-text-frame{
    border: 2px solid #9F090F;
    border-radius: 10px;
    opacity: 1;
    padding: 15px;
}

.red-background{
    background: #9F090F;
    padding: 3px 5px;
    border-radius: 10px;
}

.red-background button{
    color: #ffffff;
    display: block;
    width: 252px;
    height: 35px;
}

.search.padding{
    opacity: 0;
    display: none;
    background: rgba(0,0,0,0);
    width: 0;
    transition: opacity 0.4s, background 0.4s, width 0.4s;
}

.search-container{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    padding: 30px;
    z-index: 9000;
    margin: 0 30px;
}

.typing{
    border: none;
    border-bottom: 2px solid #9F090F;
    width: 100%;
    text-align: center;
    height: 50px;
    color: #7f7f7f;
    margin-bottom: 20px;
    outline: none;
}

.button-container{
    width: 100%;
    display: flex;
}

.search input:focus,
.search select:focus{
    outline: none;
}

.sorting{
    display: flex;
    width: 100%;
}

.sorting select{
    border: 1px solid #707070;
    border-radius: 5px;
    padding: 3px 20px;
    color: #7f7f7f;
    background: #ffffff;
    margin-right: 6px;
    height: 35px;
    width: 70%;
}
.hot-tag{
    display: flex;
}

.hot-tag input{
    display: none;
}

.hot-tag input + label {
    border: 1px solid #707070;
    border-radius: 5px;
    padding: 3px 20px;
    cursor: pointer ;
    color: #7f7f7f;
    background: #ffffff;
    margin-right: 6px;
    /*height: 35px;*/
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hot-tag input:checked + label {
    color: #ffffff;
    background: #9F090F;
}

.search-btm{
    display: flex;
    margin-bottom: 20px;
}

.search-container h6{
    color: #9F090F;
    margin-bottom: 30px;
    font-style: italic;
}

.result-container{
    display: inline-block;
    width: 100%;
    padding: 30px;
}

.result-search{
    background: #ffffff;
    transition: background 0.4s;
    border-radius: 10px;
    padding: 20px 20px;
}

.result-search a{
    color: #9F090F;
    text-decoration: underline;
    font-weight: bold;
    font-size: 18px;
    display: block;
}

.result-search:hover{
    background: #f7f7f7;
}

.btn{
    padding: 10px 30px;
    width: 198px;
}

.ashk-red{
    background: rgba(159,15,9,1);
    color: #fff;
}

.container{
    max-width: 1600px;
}

.sticktools{
    position: fixed;
    right: 0;
    bottom: 100px;
    z-index: 900;
}

.linkin{
    background: rgb(0,122,185);
    display: flex;
    height: 55px;
    transform-origin: right;
}

.gotop{
    background: rgba(159,15,9,1);
    height: 55px;
    width: 55px;
    position: fixed;
    right: -55px;
    transition: right 0.4s;
}
.gotop a{
    color: #fff;
    width: 100%;
    height: 100%;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
}

.link{
    background: rgb(9,96,159);
    width: 0;
    padding: 10px 0;
    transition: width 0.4s, padding 0.4s;
}

.linkin:hover .link{
    padding: 10px 20px;
    width: 103px;
}

.linkin:hover{
    opacity: 1;
}

.linkicon{
    height: 100%;
    width: 55px;
    padding: 14px;
}


.mobile-nav{
    display: none;
}

.cross{
    height: 2px;
    width: 25px;
    background: #fff;
    position: absolute;
    left: 0px;
    top: 12px;
    transform-origin: center center;
}

#announcement-trigger{
    padding-left: 15px;
    display: block;
    margin-top: 5px;
}

.announcement-content{
    margin-right: 9%;
}

.cross:first-child{
    transform: rotate(45deg);
    transition: transform 0.4s;
    top: 18px;
}
.cross:last-child{
    transform: rotate(-45deg);
    top: 18px;
    transition: transform 0.4s;
}



.top-navigation{
    position: fixed;
    z-index: 999;
    top: 0;
}


.header ul{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.header li{
    margin: 0 16px;
}

.announcement-trigger{
    background: #9F090F;
    height: 38px;
    top: calc(50% - 36px/2);
}

.announcement{
    background: #9F090F;
    color: #fff;
    align-items: center;
    display: flex;
    flex-direction: row;
    padding: 10px 0;
    /*transition: all 0.4s;*/
}

.announcement p{
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 10px;
}

.announcement-trigger button{
    display: block;
    background: none;
    border: none;
    color: #fff;
}

.announcement-trigger button:focus{
    outline: none;
}


.ready .announcement{
    padding: 0;
    background: none;
    position: fixed;
    z-index: 200;
    width: 200px;
}

.ready .announcement-trigger.col-1{
    max-width: 300px;
}

.ready .announcement .announcement-content{
    height: 0px;
    opacity: 0;
    visibility: hidden;
}

.ready .cross{
    transform: rotate(0deg);
    transition: transform 0.4s;
}



.header{
    background: #fff;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.3);
    height: 135px;
    width: 100vw;
    position: relative;
}

.header-top{
    background: #6C6C6C;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 9%;
}

.header-top a{
    color: #fff;
}

.logo{
    background: #fff;
    width: 228px;
    height: 135px;
    position: relative;
    z-index: 220;
    display: block;
    margin-top: -38px;
}

.logo a {
    display: block;
    margin: auto;
    height: 100%;
    text-align: center;
}

.logo img{
    height: 100%;
    padding: 4px;
}

.header-btm {
    padding-left: 9%;
    padding-right: 9%;
    position: relative;
    display: flex;
    align-items: center;
    height: 97px;
}

.header-btm ul{
    flex: 1;
    height: 100%;
}

.header-btm li{
    max-width: 210px;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
}

.main-nav {
    position: relative;
}

.submenu {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 100;
    background: #DF1B26;
    transform-origin: right;
    transform: scaleX(0);
    visibility: hidden;
    transition: transform 0.4s, visibility 0.4s;
}

.submenu::after {
    content: " ";
    background: #DF1B26;
    position: absolute;
    right: -200px;
    bottom: 0;
    width: 350px;
    height: 100%;
    z-index: -1;
    visibility: hidden;
    transform: scaleX(0);
    transition: transform 0.4s, visibility 0.4s;
}


.submenu.opened, .main-nav li:hover .submenu {
    transform: scaleX(1);
    visibility: visible;
}
.submenu.opened, .main-nav li:hover .submenu::after {
    visibility: visible;
    transform: scaleX(1);
}

.submenu ul {
    margin-top: 0;
    height: 64px;
}
.submenu a {
    color: #ffffff;
    padding: 8px 0;
    display: inline-block;
}
.submenu li{
    height: 100%;
    margin: 0;
    padding: 0 10px
}

.submenu li:hover{
    background: rgba(159,15,9,1);
}

.sub-nav{
    position: absolute;
    bottom: -35px;
    min-height: 35px;
    background: #DF1B26;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.3);
    max-width: 1528px;
    right: 0;
    padding-right: 9%;
    padding-left: 20px;
    z-index: 100;
}

.ready .content-body{
    margin-top: 135px;
}

.content-body{
    position: relative;
    margin-top: 0px;
    transition: margin-top 0.4s;
}

.promotionbanner{
    height: 505px;
    position: relative;
}

.swiper-container {
    width: 100%;
    height: 505px;
    /*z-index: ;*/
}

.banner.swiper-slide {
    background-size: cover!important;
}

.banner-content{
    background: rgba(57,57,57,0.75);
    border-radius: 10px;
    top: 50px;
    left: 0px;
    margin-left: 9%;
    width: 978px;
    height: 357px;
    position: absolute;
    padding: 40px;
    color: #fff;
    z-index: 100;
}

#banner-information{
    margin-left: 20px;
}

.content-container{
    height: 280px;
    overflow: hidden;
}

.content{
    height: 100%;
    display: none;
    flex-direction: column;
    justify-content: space-around;
}

.content.onshow{
    display: flex;
}


.swiper-button-next, .swiper-container-rtl .swiper-button-prev,
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    color: #9c9c9c;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev:focus,
.swiper-button-prev, .swiper-container-rtl .swiper-button-next:focus{
    outline: none;
}



.dnt{
    display: flex;
}

.dnt span{
    padding: 0 20px;
}

.tagline{
    width: 978px;
    height: 60px;
    position: absolute;
    left: 0px;
    bottom: -25px;
    z-index: 100;
    margin-left: 9%;
}

.tagline-container{
    width: 100%;
    height: 100%;
}

.tagline .tagline-slide{
    width: 326px;
}

.tagline-slide{
    display: flex;
    height: 100%;
}

.tagline li a{
    display: block;
    color: #fff;
    width: 326px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.2em;
    Overflow: hidden;
}
.tagline li{
    height: 100%;
}

.tagline-slide:nth-child(odd) li{
    background: #969696;

}

.tagline-slide:nth-child(even) li{
    background: #6C6C6C;
}

.tagline-slide li .active{
    background: rgba(159,15,9,1);
}

.home-btm{
    margin: 30px 9%;
}
.home-btm .container{
    display: flex;
    justify-content: space-between;
}
.container.recommend{
    justify-content: flex-start;
}

.vision-top{
    margin: 60px 0;
    display: flex;
    /*justify-content: center;*/
    align-items: center;
    width: 100%;
}

.vision-top p{
    color:#9F090F;
    font-weight: bold;
    font-style: italic;
    max-width: 480px;
    margin-left: 30px;
    margin-bottom: 0;
    line-height: 1.5em;
}

.recommend{
    display: flex;
    align-items: center
}

.recommend span{
    font-style: italic;
    color: #6C6C6C;
}

.recommend li{
    margin-left: 15px;
    width: 198px;
    text-align: center;

}

.recommend li a{
    display: block;
    padding: 6px 10px;
    border: 1px solid #6C6C6C;
    border-radius: 5px;
}

.video{
    width: 472px;
    border: 10px solid #fff;
}

.video-control{
    display: flex;
    justify-content: flex-end
}

.video-control .carousel-control-next, .carousel-control-prev{
    position: static;
    background: #9F090F;
    opacity: 1;
    width: 39px;
    height: 39px;
    margin-left: 10px;
    border-radius: 5px;
}

.carousel-item {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 10px;
}

.carousel-item iframe,
.carousel-item object,
.carousel-item embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.footer-top{
    line-height: 65px;
    background: rgb(235,235,235);
    border-bottom: 5px solid rgba(159,15,9,1);
}

.footer-top ul{
    display: flex;
}

.footer-top a{
    font-size: 14px;
}

.iaalogo{
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: baseline;
    flex: 1;
}

.iaalogo p{
    margin-bottom: 0;
    color: #6C6C6C;
}

.iaalogo img{
    margin-top: -10px;
    margin-bottom: 5px;
}

.footer-top .container{
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.btm-navigation{
    padding-top: 45px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #ffffff;
    line-height: 14px;
}

.btm-navigation h4 a{
    color:#9F090F;
}

.btm-navigation .m-navigation ul{
    margin-bottom: 30px;
}

.btm-navigation li a{
    font-size: 14px;
    margin-bottom: 5px;
}

.btm-navigation li {
    margin-bottom: 0.8em;
}

.btm-navigation p {
    margin-bottom: 0.8em;
}

.footer-statement {
    padding-bottom: 16px;
}
.footer-statement li, .footer-statement p {
    margin-bottom: 0;
    line-height: 14px;
}

.memberlogo{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 20px 0 80px 0;
    padding-bottom: 60px;
    height: 200px;
    width: 100%;
    border-bottom: 1px solid #6c6c6c;
}

.mblogo.swiper-container{
    height: 100%;
    width: 100%;
}

.memberlogo h5{
    color: #6C6C6C;
    margin-bottom: 50px;
}

.memberlogo .mblogo.swiper-wrapper{
    height: 100%;
}

.memberlogo .mblogo.swiper-wrapper img{
    height: 100%;
}

.social-media{
    margin: auto;
    margin-top: 25px;
    margin-bottom: 15px;
    padding: 25px 0 10px 0;
    display: flex;
    max-width: 600px;
    justify-content: center;
    align-items: center;
}

.social-media img{
    padding: 0 15px;
}

.social-media li{
    margin-bottom: 0px;
}

.social-media a{
    color:#9F090F;
    font-size: 16px;
    font-weight: bold;
    transition: opacity 0.4s;
}

.btm-navigation p{
    font-size: 14px;
    color: #707070;
}

.inside-page{
    position: relative;
    display: flex;
    padding: 0 9%;
}

.leftnav{
    margin: 80px 30px 80px 0;
    width: 26%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.leftnav-top{
    display: block;
    width: 100%;
}

.leftnav-top p{
    color: #707070;
}

.roll{
    width: 100%;
}
.swiper-container.singlelogoslide{
    width: 100%;
}

.left-sub-nav{
    margin-left: 20px;
}

.left-sub-nav li{
    margin-bottom: 10px ;
}

/*.page-content{*/
    /*padding: 120px 40px 80px 40px;*/
    /*margin-bottom: 60px;*/
    /*background: transparent linear-gradient(50deg, #FFFFFF 0%, #FFFFFF 35%, #E6E6E6 100%) 0% 0% no-repeat padding-box;*/
    /*box-shadow: 0px 3px 6px rgba(0,0,0,0.3);*/
    /*width: 74%;*/
    /*transition: height 0.4s;*/
/*}*/


.page-content{
    padding: 80px 40px 80px 40px;
    margin-bottom: 60px;
    background: transparent linear-gradient(50deg, #FFFFFF 0%, #FFFFFF 35%, #E6E6E6 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.3);
    width: 74%;
    transition: height 0.4s;
    min-height: 720px;
    justify-content: center;
    /*align-content: center;*/
    /*display: inline-grid;*/
}

.roll{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.roll span{
    margin-bottom: 10px;
    color: #7f7f7f;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev, .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    transform: scale(0.5);
}

.swiper-container.singlelogoslide{
    height: 100%;
    width: 100%;
    height: 128px;
    background: #ffffff;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.3);
}

.swiper-slide.singlelogoslide{
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-deco{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 368px;
    overflow: hidden;
    z-index: -1;
    transition: height 0.4s;
}
.page-deco img{
    height: 100%;
}

.showing{
    color:#9F090F;
    font-weight: bold;
}

.showing a{
    color:#9F090F;
    position: relative;
}

.showing  a:before{
    content: " ";
    position: absolute;
    width: 7px;
    height: 20px;
    border-radius: 0 200% 200% 0;
    left: -20px;
    transform-origin: left;
    transform: scaleX(2) scaleY(0.33);
    top: 0;
    background: #9F090F;
}

.page-content .classic:after{
    content: " ";
    width: 402px;
    height: 1px;
    background: #5a6268;
    display: block;
    margin: 20px 0;
}

.page-content p{
    color: #707070;
}
.topic-trigger{
    background: #9F090F;
    color: #fff;
    border-radius: 5px;
    outline: none;
    width: 100%;
    text-align: left;
    height: auto;
    display: flex;
    align-items: center;
    border: none;
    box-shadow: 1px 1px 2px #aaa;
    padding: 6px 6px;
}

.reg{
    padding: 0 8px;
    margin: 0 1px;
    width: 16px;
    height: 2px;
    background: #f7f7f7;
    position: relative;
}

.reg:after{
    position: absolute;
    content: " ";
    width: 16px;
    height: 2px;
    background: #f7f7f7;
    transform: rotate(90deg);
    top: 50%;
    left: 0%;
    transform-origin: center center;
    transition: transform 0.4s;
}

.page-intro{
    margin-bottom: 25px;
}

.reading .reg:after{
    transform: rotate(0deg);
}

.sub-topic-structure{
    margin-bottom: 10px;
}

.sub-topic-content{
    max-height: 0px;
    visibility: hidden;
    opacity: 0;
    /*margin: 5px 0;*/
    transition: opacity 0.4s, max-height 0.4s, visibility 0.4s, margin 0.4s;
}

.reading .sub-topic-content{
    max-height: 2000px;
    height: auto;
    visibility: visible;
    opacity: 1;
    margin: 15px 10px;
}

.topic-trigger:focus{
    outline: none;
}

.case{
    color: #707070;
    background: #ffffff;
    height: 120px;
    box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.A4-case{
    height: 297px;
    width: 210px;
    min-height: auto;
    max-height: none;
    display: inline-flex;
}

.A4-poster{
    margin:auto !important;
    width:100%;
    height: 100%;
    background-size: cover !important;
}

.cover > p{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.file-type{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 20px;
    transition: width 0.4s;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

.file-type.pdf{
    background: #9F090F;
}

.file-type.doc{
    background: #000974;
}

.file-type.xls{
    background: #1D6F42;
}

.file-type.zip{
    background: #707070;
}

.file-type.other{
    background: #FFC90E;
}

.file-type >.col-9{
    opacity: 0;
    transition: opacity 1.2s;
}

.file-type img,
.file-type h6,
.file-type p{
    display: none;
    opacity: 1;
    visibility: visible;
}

.case a{
    margin: 10px 10px 10px 30px;
}

.case:hover .file-type{
    width: 100%;
    z-index: 0;
}

.case:hover .file-type >.col-9{
    opacity: 1;
}

.case:hover .file-type img,
.case:hover .file-type h6,
.case:hover .file-type p{
    display: flex;
    opacity: 1;
    visibility: visible;
}

.case:hover .file-type p{
    color: white;
    margin-bottom: 0;
    line-height: 1.3em;
}

.sub-topic-title{
    margin-left: 25px;
    font-style: italic;
}

.sub-topic-title a{
    font-size: 14px;
}

.style-download .remark{
    font-size: 12px;
    color: #707070;
    margin-top: 10px;
    margin-bottom: 20px;
}

.block-subheading{
    padding-left: 35px;
    letter-spacing: 0px;
    color: #707070;
    margin-bottom: 10px;
}

.page-intro p{
    color: #707070;
    margin-bottom: 0;
}

.page-content li{
    margin: 2px 0 2px 30px;
    /*list-style-type: disc;*/
    color: #707070;
}
.page-content em {
    font-style: italic;
}

.media-logo{
    border-radius: 3px;
    width: 25px;
}

.name-badge{
    color: #707070;
    min-height: 60px;
    background: #FFFFFF 0 0 no-repeat padding-box;
    position: relative;
    display: grid;
    padding: 10px;
    justify-content: center;
    align-items: center;
    text-align: center;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
    border-radius: 10px;
    margin-bottom: 10px;
    height: auto;
}

.show{
    max-height: 2000px;
    height: auto;
    visibility: visible;
    opacity: 1;
    margin: 15px 10px;
    position: relative;
    display: flex;
    text-align: center;
}

.disabled-link{
    margin:10px !important;
    pointer-events: none;
    cursor: default;
}

.announce-block{
    background: #9F090F;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
    border-radius: 10px;
    color: #FFFFFF;
    padding: 20px;
}

.announce-block p{
    color: #FFFFFF;
}

.font-grey{
    color: #707070 !important;
}

.table-row-margin{
    border-spacing: 0px 10px;
    border-collapse: separate;
}

.contactInfo li{
    display: flex;
    align-items: center;
    flex-direction: row;
    margin: 0 0 16px 0;
}

.contactInfo li:last-child{
    align-items: flex-start;
}

.contactInfo li:last-child .contactInfoRight{
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0;
}

.contactInfoField{
    border-radius: 5px;
    border:2px solid #9F090F;
    padding-left: 10px;
    height: 36px;
    color: #707070;
    outline: none;
}

#map {
    width: 100%;
    height: 400px;
    background-color: grey;
}

.red-button{
    background: #9F090F;
    color: #FFFFFF;
    font-weight: bold;
    width: 300px;
    border-radius: 5px;
    outline: none;
    border: none;
    padding: 2px;
}

.color-indicator{
    min-width: 15px;
    min-height: 15px;
    margin: 0 5%;
}

.page-index{
    cursor: pointer;
    padding: 0 10px;
    color:#9F090F;
    font-weight: 500;
    font-size:20px;
}

.page-selected{
    background: #EEEEEE;
}

.font-red{
    color: #9F090F;
}

.member-iframe, .event-iframe {
    width: 100%;
    height: 100%;
    min-height: 500px;
}
